Delete service account key in organization
Deletes a key. It stops working at once.
DELETE
Deletes a key. It stops working at once.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$serviceAccount*stringThe service account's ID.
Match
^sa_[0-7][0-9a-hjkmnp-tv-z]{25}$key*stringThe key's ID.
Match
^key_[0-7][0-9a-hjkmnp-tv-z]{25}$No Content
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/serviceAccounts/string/keys/string'Example Response
Empty